function T=gett(th);
%GETT	Gets the sampling interval for a model.
%	T = GETT(TH)
%
%	T: The sampling interval
%	TH: The model, defined in the THETA-format (See also THETA.)
%	See also SETT.

%	L. Ljung 10-2-90
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1995/05/16 09:01:05 $
	
if nargin < 1
   disp('Usage: T = GETT(TH)')
   return
end

T=th(1,2);
